
Infrastructure - Task #2062

Story # 804 (Closed): Integration testing: Testing access control

test acccess via group membership

2011-11-28 20:46 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.17-Block.3.1   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

History

#1 - 2012-01-31 17:46 - Rob Nahf

- Status changed from New to In Progress

#2 - 2012-01-31 17:53 - Rob Nahf

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
